301/501 for Windows 95

by

Cheap Ass Software

What is 301/501

How to Use this Program

Version Info

Registration (ITS FREE)

About the Author

Any Comments Suggestions mail us

scorpion@mc.net

Updates and info can be found at the web site

  http://user.mc.net/~scorpion/cheap/index.html

updates are posted to winsite archive and win95.com

http://www.winsite.com

http://www.windows95.com

---


What is 301/501

It is a dart game in which you must count down from either

301 points or 501 points.

In order to win you must be the first to reach 0.

On the turn in which you are close to 0 you must hit 0

exactly in order to win.  If you go over the number of points

needed to reach 0 then you bust and none of your darts for

that turn are counted.


How to use this Program

Just click new game then enter the player names and begin.

Click on the area of the board that the dart hit.  If a player misses any numbers or the board then click in the black area outside the actual board.

TIP: click the actual numbers outside the board.

This will register a miss.

The program will automatically switch players.

You can adjust a players score by clicking under the options menu,

The game is over when a player reaches 0 points


Version Info

2.0

-Total Rewrite of Code.

-The entire program was rewritten from the ground up to improve many things

-Added Registration (Its Free so Register)

-Added Double In/Out Option (still kinda buggy maybe)

1.1

 -Fixed minor message bugs

1.0

 -Fixed Minor Bugs with board

 -Added Splash Screen

 -Changed Winner/Break Message to a button

Beta 1

 - First Release


About the Author

Dan Kujala

E-Mail:	scorpion@mc.net

Ryan McEnaney is a Grad Student at University of Illinois

E-Mail:	new address unavailable


Registration

If you would like to Register the program

here is what you must do.

Registration is FREE.

-With Registration you will recieve notification of new releases and info.

--Disclaimer--

In order for the program to function it does not have to be registered!

It will never quite working (because I hate programs that do that)

There is no options that do not work if it is not registered.)

--End Disclaimer--

--Note--

If you wish to make  a donation as well to help me get my self out of debt send

any dollar amount(US Currency Only) to the address below.

Remember this is just a donation--.

--End Note--

If you want to register the program e-mail the following information

-First and Last name

- e-mail address

-Where you downloaded or got the program from

-any comments you may have

e-mail the following to me at scorpion@mc.net

the subject of the letter should be

REGISTER 301 SCORER

if you dont have e-mail you can mail me the same info along with a

self addresses stamped envelope and I will mail it to you US Post office style.

   Dan Kujala

   738 Countryside Hwy

   Mundelein, Il 60060

New Versions will be posted on the cheap ass Web Site

http://user.mc.net/~scorpion/cheap/index.html

or The Winsite Archives

http://www.winsite.com

or Windows95.com

http://www.windows95.com